<!DOCTYPE html><html><head><meta charset=utf-8><link rel=icon type=image/png sizes=96x96 href=/favicon.png><meta http-equiv=X-UA-Compatible content="IE=edge,chrome=1"><title>Vue Material Dashboard by Creative Tim</title><meta name=viewport content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=0"><link rel=stylesheet href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700,400italic"><link rel=stylesheet href="//fonts.googleapis.com/icon?family=Material+Icons"><link href=https://use.fontawesome.com/releases/v5.0.8/css/all.css rel=stylesheet><link rel=stylesheet href=https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/css/bootstrap-datepicker.css><link rel=stylesheet href=https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.4.1/css/bootstrap.css><link rel=stylesheet href=https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/2.3.2/css/bootstrap-responsive.css><script src=https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.js></script><script src=https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/js/bootstrap-datepicker.js></script><script src=https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.4.1/js/bootstrap.js></script><link href=https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css rel=stylesheet integrity=sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We crossorigin=anonymous><link href=/css/app.b5b22881.css rel=preload as=style><link href=/css/chunk-vendors.55113dfe.css rel=preload as=style><link href=/js/app.bdb95db6.js rel=preload as=script><link href=/js/chunk-vendors.3a39d8ef.js rel=preload as=script><link href=/css/chunk-vendors.55113dfe.css rel=stylesheet><link href=/css/app.b5b22881.css rel=stylesheet></head><body><div id=app></div><script>//script-date////
      $(document).ready(function(){

$('.datepicker').datepicker({
format: 'dd-mm-yyyy',
autoclose: true,
startDate: '0d'
});

$('.cell').click(function(){
$('.cell').removeClass('select');
$(this).addClass('select');
});

});</script><script src=/js/chunk-vendors.3a39d8ef.js></script><script src=/js/app.bdb95db6.js></script></body></html>